<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>זמן חלופי</string>
	<key>CFBundleName</key>
	<string>זמן חלופי</string>
	<key>NSCameraUsageDescription</key>
	<string>משמש להקלטת טיים-לאפס של המצלמה הנבחרת</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>שמור הקלטות לשולחן העבודה</string>
	<key>NSDocumentsFolderUsageDescription</key>
	<string>שמור הקלטות למסמכים</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>שמור הקלטות לתיקיית הורדות</string>
</dict>
</plist>
